## fahrplan 0.0.27

=== Makefile ===
#############################################################################
# Makefile for building: fahrplan
# Generated by qmake (2.01a) (Qt 4.7.0) on: Fr 19. Aug 20:11:16 2011
# Project:  fahrplan.pro
# Template: app
# Command: c:/QTSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile fahrplan.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_XMLPATTERNS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -I/usr/include/calendar-backend -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -I/usr/include/calendar-backend -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -Ic:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -I. -Ic:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -Ic:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtNetwork -Ic:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -Ic:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtXmlPatterns -Ic:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtMaemo5 -Ic:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -Ic:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtLocation -Ic:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtDBus -Imoc -I/usr/include -I/usr/include/QtLocation
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,F:/usr/lib
LIBS          = $(SUBLIBS)  -LC:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -lcalendar_backend -L/usr/lib -lQtLocation -lQtMaemo5 -L/usr/X11R6/lib -lQtXmlPatterns -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = c:/QTSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = obj/

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		parser_mobilebahnde.cpp \
		selectstationdialog.cpp \
		parser_abstract.cpp \
		parser_mvvde.cpp \
		configdialog.cpp \
		backupgpsopenstreetmap.cpp \
		fahrplanutils.cpp \
		parser_sbbch.cpp \
		calendardialog.cpp \
		parser_131500comau.cpp \
		qvaluebutton.cpp \
		parser_hafasxml.cpp \
		parser_xmloebbat.cpp \
		parser_xmlsbbch.cpp \
		parser_xmlrejseplanendk.cpp moc/moc_mainwindow.cpp \
		moc/moc_parser_mobilebahnde.cpp \
		moc/moc_selectstationdialog.cpp \
		moc/moc_parser_abstract.cpp \
		moc/moc_parser_mvvde.cpp \
		moc/moc_configdialog.cpp \
		moc/moc_backupgpsopenstreetmap.cpp \
		moc/moc_parser_sbbch.cpp \
		moc/moc_calendardialog.cpp \
		moc/moc_parser_131500comau.cpp \
		moc/moc_qvaluebutton.cpp \
		moc/moc_parser_hafasxml.cpp \
		moc/moc_parser_xmloebbat.cpp \
		moc/moc_parser_xmlsbbch.cpp \
		moc/moc_parser_xmlrejseplanendk.cpp \
		rcc/qrc_fahrplan.cpp
OBJECTS       = obj/main.o \
		obj/mainwindow.o \
		obj/parser_mobilebahnde.o \
		obj/selectstationdialog.o \
		obj/parser_abstract.o \
		obj/parser_mvvde.o \
		obj/configdialog.o \
		obj/backupgpsopenstreetmap.o \
		obj/fahrplanutils.o \
		obj/parser_sbbch.o \
		obj/calendardialog.o \
		obj/parser_131500comau.o \
		obj/qvaluebutton.o \
		obj/parser_hafasxml.o \
		obj/parser_xmloebbat.o \
		obj/parser_xmlsbbch.o \
		obj/parser_xmlrejseplanendk.o \
		obj/moc_mainwindow.o \
		obj/moc_parser_mobilebahnde.o \
		obj/moc_selectstationdialog.o \
		obj/moc_parser_abstract.o \
		obj/moc_parser_mvvde.o \
		obj/moc_configdialog.o \
		obj/moc_backupgpsopenstreetmap.o \
		obj/moc_parser_sbbch.o \
		obj/moc_calendardialog.o \
		obj/moc_parser_131500comau.o \
		obj/moc_qvaluebutton.o \
		obj/moc_parser_hafasxml.o \
		obj/moc_parser_xmloebbat.o \
		obj/moc_parser_xmlsbbch.o \
		obj/moc_parser_xmlrejseplanendk.o \
		obj/qrc_fahrplan.o
DIST          = c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qdbus.prf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		fahrplan.pro
QMAKE_TARGET  = fahrplan
DESTDIR       = 
TARGET        = fahrplan

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: fahrplan.pro  c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default/qmake.conf c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qdbus.prf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtMaemo5.prl \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXmlPatterns.prl \
		c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtNetwork.prl
	$(QMAKE) -spec c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile fahrplan.pro
c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri:
c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:

=== debian/changelog ===
fahrplan (0.0.27) stable; urgency=low

  * Fixed mobile DB backend

 -- smurfy <maemo@smurfy.de>  Fri, 19 Aug 2011 20:30:00 +0000

## fahrplan 0.0.28

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: fahrplan
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Fr 19. Aug 20:11:16 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Do 8. Sep 20:51:19 2011
 # Project:  fahrplan.pro
 # Template: app
 # Command: c:/QTSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec c:/QTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile fahrplan.pro

=== debian/changelog ===
fahrplan (0.0.28) stable; urgency=low

  * Crashfix for CSSU

 -- smurfy <maemo@smurfy.de>  Thu, 8 Sep 2011 19:30:00 +0000

## fahrplan 0.0.29

=== debian/changelog ===
fahrplan (0.0.29) stable; urgency=low

  * Fix for SBB.ch interface

 -- smurfy <maemo@smurfy.de>  Tue, 8 Nov 2011 21:30:00 +0000

## fahrplan 0.0.30

=== debian/changelog ===
fahrplan (0.0.30) stable; urgency=medium

  * increased network timeout to 30 sec (which also seems to fix a crash)
  * incorporated dehapama's patch from http://talk.maemo.org/showpost.php?p=1312340&postcount=303
  * extended the DB parsing a bit to show platforms with English locale

 -- kolp <>  Sat, 01 Nov 2014 21:04:59 +0100

=== debian/control ===
Source: fahrplan
Section: user/navigation
Priority: extra
Maintainer: smurfy <maemo@smurfy.de>
Build-Depends: debhelper (>= 5), libqt4-dev,libx11-dev,libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libgconf2-dev, libqtm-dev, libqtm-location, calendar-backend-dev
Standards-Version: 3.7.3

Depends: ${shlibs:Depends}, ${misc:Depends}
Package: fahrplan
Architecture: armel
Description: A Journey planner/Railway Time table for many train lines in europe and australia.
 Current supported backends are bahn.de (germany and europe), sbb.ch (swiss),
 www.131500.com.au (nsw, australia), mvv-muenchen.de (munich, germany), rejseplanen.dk (denmark), oebb.at (austria)
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4520&group_id=1203&func=browse
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAAK/I
 NwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAA0o
 SURBVHja1FpJkF1lFT7/m4f7xu7Xr/t1+iVNOt0JNCmJCaaCEAvRQkiUhSVa
 JRsKF4pWtmxkkVVcUohuKLUKF2A5LCgLRaU0KamQBFQIMYRAICF0enjzu29+
 9/ecf7hDh04n0Ep5k/9NdzrDd74z3GbFr/0Q/p+3wAZdZx7XLlw7cc3h2oJr
 HFdK7a/huoLrPVxv4Xod12u4Tn+aCmzDdS+uLyWM+MFUwoCEYUA8FoVIJATh
 UBCCgQBwzqHX7492u73RVqczb5qdA03ThEbThGar/Tye/ydcf8D19v9KgVtw
 fSMeiz0+NpqF3EgGspk0BPx+4PhP/udCcG7hkYxDKBSCUCCIysUgl5X7hsMB
 lCv1g6Vq7WCpUod2p3MYj/4VrjdvRBh2AzEQw/UwWvvJyfE8TORzYBhxITD4
 AIKMoRIM/D4GPvzuY/iiFLEsEtiCoWVBH9/7gwF6xcLfh3gIJ0/A0koFlktl
 MNudH+CJP8PV2kgF9vj9/hObNxWgiCuVTIgbWyigDxig7AgXH/iFEhgA+RTc
 t2caSvU2vH5hCb6wswgrtTY8f/xtqDQ6MBhY0EElLHwfopu4WCBgdWW5BAtL
 JVTOuh3ve3I9wfyp7fvXO+bBdCr5xx3btsLszLTAt9jQ0mG/DyLhAMRxRYJ+
 SMVDMLspA3fcXIDNY0lIGxEoZA0ojBgwmopCIhoWHukOhxDA8/3oMeEhgh2+
 h4JByKSTAm7dfu87vf7g7HqQWk+B746P5X6+fXYrFPJj2mkCJiR0LByELAq5
 fSoLn9mag93b8nD73AQKG8OjMMBQQSMqFfbhOROozLbJLEyOJiCMwrZ7AwFB
 3AWDoSXjBr8bSARRVLY/GH693eku4emnPo4Cj05O5J+6eW4GsumUR/hENIiB
 6YebxlNwz21F2DObFxbPJiJCaLYWXnFHGD01lo7D1kIGivmkELxqdlAJhgIr
 JfC4SDAEsVgEBv3B/a1Od2UtOK2lwLcxSJ/egZZPGAkQEuEN0OMQjwbQxX6Y
 yMTh3t2boZhLCKVumP5Q0WwiKhQxO31YrpnCQD1SAjFFVwwhDceiEYRT/z70
 xDsqf6xLo3eixZ/ZNr0FEnEDL8Tlr/hGVifhCQ63FLNCCbJYqzsQcBiqGzMm
 PUWLPjPpPHC9OdSGMLxn1zQsVZtwYaEK/b4fTIwRLm7JBJQ2IeP1+4NnGmbr
 ffz52LUUGMFAOjq9eQoymZQUXVK7sohfHJSNh5FpkuLz5ZIJL59ZEDAguuSg
 lUD3Ip9KSmWUDvA38SL2W1wed+t0DuMnDzOFEVSggoGMCnQ05uTNE0YUxsdG
 oH2pe3QwGI7intJaCjxSnCoAYl/QJGNScqYUIdagDxkjDKOId9rOo9X+fank
 JDEViNJvlryqUkwyjt4pv1MMzG8Zg5FkVCRDK6BuxjxvMIoGbWG+uLy48gh+
 /ZEW2OcSfi9S2JHNkxP2D8KNXC5xY5DCxSNBYSnaiNc9wnvOZvJ3Jve5IST1
 YNDp9XENkBiw/FAe1vtBHSMV4TCGWd+IR4+QrB+lwDcLmGFjmO5BCSKtyUWi
 oetQ9iQBomHpOLpxvdUTEorjmUd128qOLtIA4FKSmKePmA+HAiK2KEt7D+Ha
 DphzQsITJOtqBXZjdj00kR+1byqtqgWRMOgNhggj5Hb0AG0kvOBydSzj4IKP
 gwHtITck9GYpI1F80bU7/aE6m9vY5TaPcMimklhTRQ6RzG4FvkKFWSQUlgcz
 UF7gNoSkxYciUGMR6YGq2YVmuw9KXXUcty3HFazAdQ3uxofwwFBkYqqjMECh
 0x3Y0LG9pYKZwj8UDEAaK1+SWSsQQKo7PIr40laXlaTS3AUjKr7avR4EfVJv
 UoZcbiPGti13vro+uOFDH6l2olwQCUqDtLo96RGlpKZwbmNTXieVjBM9U/Ua
 oDP3Yq0DGVxc4Y3pE0TB5rhdOkdWm7RNjhpYtN0koESWJEYZKoWFWRkTqhB5
 +fAkygtU9AWRbeQ7JjNkHwMze7PdVQTsVZirAHZKdaRVLDUMzNINs72XFNiV
 EmWxuqHHkgqNjANTatArYZU2Yo6dyONu9uHeKLVLCH0tndSY2sHsY5hN1zb7
 gCQPO66Yg0XK0KjALlJg3jBiwk1Mcbe2BHNxnu0BkaCYRzjGmEfhj9VZUQ3F
 XORvueKF22GgqM7COAyLVpYUmI1FoyDAwrXgHLTj7EysrkCyB3y+DW/Oqdmx
 2Q/cEe/EFLc/M6RUwYSzpECR+FW3gowxBwbcm5ZAokzw9UZvbWQfiiOv0Pxq
 IlByBYNCgSIpkCNqIpZhOgZsf7k+cwe7/wX5bQ+AK/trLHGbRaimkkoQCZDs
 pECcGILz1VlUyW8xqQRdzPKE4oZuPsZc8ca9cnAnx+hfZc+NsuOLORgOPRmY
 Kge7jABLFWGW+vxR1uMiI/PrFJaOI8r1NCZUuTLmVMAuHWzPuAyMPTN9MckD
 y91e3/BHfC6mV8UH4y5XclcWdWEXBX/x1AVYKDXgwN4Z2JRLrov1v/zjXVH7
 756dgNt3bJK9g18OB2xCZmos40qOmlFIGhEvKDtJfbHT6drlrih9lbXBcsoB
 u7gTOHKUaGE3dez0RThxbgHKjc661m9gwjr6r/fhlbMfwNmLK9qSwgMezuFu
 oDpxyJVtseGnHRfJA+fMVnt/OplwLKACxq7p7QqMOTW92pKxMNz/uRmoY11U
 HEuuq0AKm6Gv7ptDZdvYyIwL/ncXdXbt5GYhcHmGa0926e0cKXC62WrJklnT
 DNdZkNlNgbYGGYxqIL0RG+y/tSgE0MJcawsj490xPyUqDXdC7HT7Mi6uCgJY
 FVsyX7U7Pfpymu74Gg2UdBnAhXCWPMmybPdxZSUquKrNrpdBfOy6hAdX2bB6
 ELBQbkK92bmK/7m7EuBOgm21hQyvkQeO1xsmVGsNSKUMEcB6pilOslRrqSxT
 Qdc/d/RNOHd5AvKZGERDQTEq8Yuxos9u6tkaTTz39CqyD2i2e/C3f16Alugt
 nAIOrs6n4hwaRZptEW/HSYEB/vh4uVo7nKQ6m6nGXEULU+0g0zUhfr50pQaL
 paYYYEVCAV0HSssye1yqT3ZiSRtW4Vx2YBYsVhpQrrfcvSZcDSBu02mtSZDn
 j5Psuql/oVSpHaaOjMbiUn/L6WndQaSS8/yWHHzr7nmhBM1y1qpE18oDoGKG
 urwXT56H518+i1btXlXG8FVq9JF9ag0B+RfcU4lTDbP1xHKpcmiSRojMkrmA
 cU+fohG4OZ+GB+7YDrl0HMwOxUQH6XQgqI0E6qsx4dDiynvS2pSoqBSn5p1m
 qql4BEbQAA98foeA4XMvvYHs0nMZgnvTAG7leoPw/4QeN7rHKs8urVQOUc8Z
 EaWqJYEguNdpzIk2DyANFvMpcaMrZRPe+bAMpVpLKEOJjabPVNvobKtLcIqR
 cMgvhlkkfBENEY+EsDQOwn175wScfvNXVKLX9+ZL9YWYqlxtClk/ai50vN40
 H/twaeXI9FRB1VE6Hpy27Mu7t8KeuYLdDIxn45BEbh+I3pavvqenr9AB7lNT
 O6JUmkbo7cC+7WLM8tKr56GkYkJ7kORYqdQoeB8jWdcabD29uFw+QtPh3Eja
 M9LQIXH3bdOe1oUsGNcj90+4kVIH9+0Qc6dfvPCqC/8cLd9ABepCxmuNFkvY
 pN91eXH5aAiDOeXp1KQ+elxOWG+KsYpMQLQsy5lk6GwKrhGLbht9Li8EKB7Q
 C4Z4rhYQcPriZ2eEAjoAG60OLJVqeI/hXe6x4lrD3WONZuuhDxaWnvEXaNAV
 BVd/5mROxPrFpZoYyjZovIL47yj8U31D+ZDigD5r2Pj00JcCGYOWPEcPPcay
 BmwtZG04XcLragxSUC8uVwg6D60e7F7rId8vy9V6Cm/846mJHMSxgdZDjt8e
 O4NxMCOC+aZCBsYycaS2oZiuiamExZ35qKtuElZnslTRHqCpBFk/bUTxHiG0
 dBf+fOo8vHLmopx6o1EWlstQbZjfJ5lu9CnlU5gb0IDWTybzI5A0DMFGvzt6
 Bs5dWoE7d26BfbdMCUU+6bZYacLf33gPXn3rA3j93SvQEyPLNiyuVInzv4eH
 /PSTPOR7MB6LPDuRG4FcNm0TMrl+y0QG5qZGYRZXHmGgywrZM0vck0cG4snk
 EPPEUJTTlUYLliqmEHxJrAYsV01RmpPrVqp1gflWp0sz0Oc25Ckltp0nxlAB
 YicaKoFrBOkefjkJSJUR7h1cjmyYa3LHmTNqpAKNmIYUQEK4rqeU1/ug+yRC
 KX5lpfxwrWk+OZJOwkg6IROeM0V35v5uVfRch+lHH+7KUp7TxoaqUjehggUl
 Bu0NPSe+nsesekP/wglMWL+uN1sriM39XUr7wMWzLJ8ax8gShHkE9DwxUMUd
 MRReR0BFBGq9eRhp8lHc9Xt1rw1/Ur/m30pEI+GDcYwJmpaFwyGRYenvJPQI
 cjiU+O/1+1gO9AjbAi5o7U/lbyX09rZaTyIE5nF9Kn+t8h8BBgCCzIQ0q0ph
 RQAAAABJRU5ErkJggg==

## fahrplan 0.0.31

=== debian/changelog ===
fahrplan (0.0.31) stable; urgency=medium

  * applied patch by hypnotoad123 to fix SBB backend

 -- kolp <>  Tue, 04 Nov 2014 03:10:42 +0100

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

APPNAME := fahrplan
builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	cd builddir && /usr/bin/qmake PREFIX=/usr ../$(APPNAME).pro

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir
	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp
	# Add here commands to clean up after the build process.
	rm -rf builddir
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/your_appname
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
	# Build architecture-independent files here.

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

=== fahrplan-build-maemo-Qt_4_7_0__fremantle-pr13__Release/debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

APPNAME := fahrplan
builddir:
	mkdir -p builddir

builddir/Makefile: builddir
        #cd builddir && /usr/bin/qmake PREFIX=/usr ../../$(APPNAME).pro
	cd builddir && /usr/bin/qmake PREFIX=/usr ../$(APPNAME).pro

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir
	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp
	# Add here commands to clean up after the build process.
	rm -rf builddir
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/your_appname
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
        #$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
	# Build architecture-independent files here.

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## fahrplan 0.0.32

=== Makefile ===
#############################################################################
# Makefile for building: fahrplan
# Generated by qmake (2.01a) (Qt 4.7.0) on: Mon Aug 24 17:28:43 2015
# Project:  fahrplan.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile fahrplan.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_XMLPATTERNS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -I/usr/include/calendar-backend -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -I/usr/include/calendar-backend -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/include/QtCore -I/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/include/QtNetwork -I/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/include/QtGui -I/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/include/QtXmlPatterns -I/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/include/QtMaemo5 -I/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/include -I/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/include/QtLocation -I/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/include/QtDBus -I. -I/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/include
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -lcalendar_backend -L/usr/lib -lQtLocation -lQtMaemo5 -L/usr/X11R6/lib -lQtXmlPatterns -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		parser_mobilebahnde.cpp \
		selectstationdialog.cpp \
		parser_abstract.cpp \
		parser_mvvde.cpp \
		configdialog.cpp \
		backupgpsopenstreetmap.cpp \
		fahrplanutils.cpp \
		parser_sbbch.cpp \
		calendardialog.cpp \
		parser_131500comau.cpp \
		qvaluebutton.cpp \
		parser_hafasxml.cpp \
		parser_xmloebbat.cpp \
		parser_xmlsbbch.cpp \
		parser_xmlrejseplanendk.cpp moc_mainwindow.cpp \
		moc_parser_mobilebahnde.cpp \
		moc_selectstationdialog.cpp \
		moc_parser_abstract.cpp \
		moc_parser_mvvde.cpp \
		moc_configdialog.cpp \
		moc_backupgpsopenstreetmap.cpp \
		moc_parser_sbbch.cpp \
		moc_calendardialog.cpp \
		moc_parser_131500comau.cpp \
		moc_qvaluebutton.cpp \
		moc_parser_hafasxml.cpp \
		moc_parser_xmloebbat.cpp \
		moc_parser_xmlsbbch.cpp \
		moc_parser_xmlrejseplanendk.cpp \
		qrc_fahrplan.cpp
OBJECTS       = main.o \
		mainwindow.o \
		parser_mobilebahnde.o \
		selectstationdialog.o \
		parser_abstract.o \
		parser_mvvde.o \
		configdialog.o \
		backupgpsopenstreetmap.o \
		fahrplanutils.o \
		parser_sbbch.o \
		calendardialog.o \
		parser_131500comau.o \
		qvaluebutton.o \
		parser_hafasxml.o \
		parser_xmloebbat.o \
		parser_xmlsbbch.o \
		parser_xmlrejseplanendk.o \
		moc_mainwindow.o \
		moc_parser_mobilebahnde.o \
		moc_selectstationdialog.o \
		moc_parser_abstract.o \
		moc_parser_mvvde.o \
		moc_configdialog.o \
		moc_backupgpsopenstreetmap.o \
		moc_parser_sbbch.o \
		moc_calendardialog.o \
		moc_parser_131500comau.o \
		moc_qvaluebutton.o \
		moc_parser_hafasxml.o \
		moc_parser_xmloebbat.o \
		moc_parser_xmlsbbch.o \
		moc_parser_xmlrejseplanendk.o \
		qrc_fahrplan.o
DIST          = /targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/qdbus.prf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/mobility.prf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		fahrplan.pro
QMAKE_TARGET  = fahrplan
DESTDIR       = 
TARGET        = fahrplan

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: fahrplan.pro  /targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/qdbus.prf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/mobility.prf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtXmlPatterns.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -o Makefile fahrplan.pro
/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/link_pkgconfig.prf:
/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/qdbus.prf:
/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-3b9106fbfc10ac3f15a112feaaae9d21e523284b/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:

=== debian/changelog ===
fahrplan (0.0.32) unstable; urgency=low
  * applied modified patch by dehapama to fix DB parsing
  * moved binary to opt and made a symlink

 -- Christian Weniger <less_to_space@web.de>  Sun, 23 Aug 2015 23:35:05 +0200

## fahrplan 0.0.33

=== Makefile ===
#############################################################################
# Makefile for building: fahrplan
# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Sep 2 20:26:50 2015
# Project:  fahrplan.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile fahrplan.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_XMLPATTERNS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -I/usr/include/calendar-backend -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -I/usr/include/calendar-backend -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/include/QtCore -I/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/include/QtNetwork -I/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/include/QtGui -I/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/include/QtXmlPatterns -I/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/include/QtMaemo5 -I/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/include -I/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/include/QtLocation -I/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/include/QtDBus -I. -I/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/include
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -lcalendar_backend -L/usr/lib -lQtLocation -lQtMaemo5 -L/usr/X11R6/lib -lQtXmlPatterns -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		parser_mobilebahnde.cpp \
		selectstationdialog.cpp \
		parser_abstract.cpp \
		parser_mvvde.cpp \
		configdialog.cpp \
		backupgpsopenstreetmap.cpp \
		fahrplanutils.cpp \
		parser_sbbch.cpp \
		calendardialog.cpp \
		parser_131500comau.cpp \
		qvaluebutton.cpp \
		parser_hafasxml.cpp \
		parser_xmloebbat.cpp \
		parser_xmlsbbch.cpp \
		parser_xmlrejseplanendk.cpp moc_mainwindow.cpp \
		moc_parser_mobilebahnde.cpp \
		moc_selectstationdialog.cpp \
		moc_parser_abstract.cpp \
		moc_parser_mvvde.cpp \
		moc_configdialog.cpp \
		moc_backupgpsopenstreetmap.cpp \
		moc_parser_sbbch.cpp \
		moc_calendardialog.cpp \
		moc_parser_131500comau.cpp \
		moc_qvaluebutton.cpp \
		moc_parser_hafasxml.cpp \
		moc_parser_xmloebbat.cpp \
		moc_parser_xmlsbbch.cpp \
		moc_parser_xmlrejseplanendk.cpp \
		qrc_fahrplan.cpp
OBJECTS       = main.o \
		mainwindow.o \
		parser_mobilebahnde.o \
		selectstationdialog.o \
		parser_abstract.o \
		parser_mvvde.o \
		configdialog.o \
		backupgpsopenstreetmap.o \
		fahrplanutils.o \
		parser_sbbch.o \
		calendardialog.o \
		parser_131500comau.o \
		qvaluebutton.o \
		parser_hafasxml.o \
		parser_xmloebbat.o \
		parser_xmlsbbch.o \
		parser_xmlrejseplanendk.o \
		moc_mainwindow.o \
		moc_parser_mobilebahnde.o \
		moc_selectstationdialog.o \
		moc_parser_abstract.o \
		moc_parser_mvvde.o \
		moc_configdialog.o \
		moc_backupgpsopenstreetmap.o \
		moc_parser_sbbch.o \
		moc_calendardialog.o \
		moc_parser_131500comau.o \
		moc_qvaluebutton.o \
		moc_parser_hafasxml.o \
		moc_parser_xmloebbat.o \
		moc_parser_xmlsbbch.o \
		moc_parser_xmlrejseplanendk.o \
		qrc_fahrplan.o
DIST          = /targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/qdbus.prf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/mobility.prf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		fahrplan.pro
QMAKE_TARGET  = fahrplan
DESTDIR       = 
TARGET        = fahrplan

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: fahrplan.pro  /targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/qdbus.prf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/mobility.prf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtXmlPatterns.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -o Makefile fahrplan.pro
/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/link_pkgconfig.prf:
/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/qdbus.prf:
/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-0b65187719b6c4d296817d1a8a591a6cb5881e9f/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:

=== debian/changelog ===
fahrplan (0.0.33) unstable; urgency=low
  * fixed parsing for detail view DB

 -- Christian Weniger <less_to_space@web.de>  Wed, 02 Sep 2015 22:09:06 +0200
